## policykit-desktop-privileges 0.1

=== debian/changelog ===
policykit-desktop-privileges (0.1) lucid; urgency=low

  * Initial release. (LP: #455694)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 17 Mar 2010 09:50:07 +0100
