## policykit-desktop-privileges 0.2

=== debian/changelog ===
policykit-desktop-privileges (0.2) maverick; urgency=low

  * Add support for setting the clock in KDE as well

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 19 Jul 2010 11:06:04 -0400
