## policykit-desktop-privileges 0.4

=== debian/changelog ===
policykit-desktop-privileges (0.4) natty; urgency=low

  * Re-enable hibernation by default. It can be disabled by dropping a file
    into /etc/polkit-1/localauthority/ by OEMs if desired. (LP: #710796)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 25 Feb 2011 12:16:02 +0100

policykit-desktop-privileges (0.3) natty; urgency=low

  * Disable hibernation by default. It's very slow, and reportedly unreliable.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 25 Jan 2011 11:40:59 +0100
