=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  .
   * mounting and checking internal disk drives (through udisks)
   * setting the CPU speed and policy (through the GNOME CPU frequency applet)
-  * setting the time and timezone (through the GNOME clock applet)
+  * setting the time and timezone (through the GNOME clock applet or through KDE)
  .
  It does not change privileges for non-Administrators (users who are not in the
  "admin" group). So this satisfies the typical desktop/laptop use case where
