## policykit-desktop-privileges 0.7

=== debian/changelog ===
policykit-desktop-privileges (0.7) oneiric; urgency=low

  * Allow local admins to do the less harmful usb-creator actions (mounting
    and writing image) without a password.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 06 Jul 2011 10:12:36 +0200

policykit-desktop-privileges (0.6) oneiric; urgency=low

  * Allow local admins to update already installed software without password.
  * Update passwordless time zone configuration to GNOME 3.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 30 Jun 2011 16:43:39 +0100

policykit-desktop-privileges (0.5) oneiric; urgency=low

  * Allow local admins to create and edit system-wide NetworkManager
    connections.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 29 Jun 2011 18:38:15 +0100
