## policykit-desktop-privileges 0.10

=== debian/changelog ===
policykit-desktop-privileges (0.10) precise; urgency=low

  * Group "sudo" is the new "admin", allow both. (LP: #893842)
  * debian/control: Fix overly long line.
  * debian/control: Add recently added privileges to description.
  * debian/control: Bump Standards-Version to 3.9.2, no changes necessary.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 25 Nov 2011 08:03:49 +0100

policykit-desktop-privileges (0.9) precise; urgency=low

  * Allow members of "lpadmin" or "admin" to call the cups-pk-helper methods
    without a password. cups itself only checks for lpadmin membership, so
    this provides an equivalency. (LP: #847896)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 09 Nov 2011 12:55:57 +0100

policykit-desktop-privileges (0.8) precise; urgency=low

  * Disable hibernation by default. (LP: #812394)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 20 Oct 2011 11:49:35 +0200
