## policykit-desktop-privileges 0.12

=== debian/changelog ===
policykit-desktop-privileges (0.12) quantal; urgency=low

  * Allow local admins to unlock encrypted system drives with udisks2.
    (LP: #1007149)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 13 Jun 2012 06:43:17 +0200

policykit-desktop-privileges (0.11) quantal; urgency=low

  * Allow local admins to mount system drives with udisks2. (LP: #1005643)
  * debian/copyright: Move to copyright format 1.0, and update copyright.
  * debian/control: Bump Standards-Version to 3.9.3.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 29 May 2012 17:21:36 +0200
