## policykit-desktop-privileges 0.14

=== debian/changelog ===
policykit-desktop-privileges (0.14) raring; urgency=low

  * Disable hibernate by default in logind as well.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 04 Apr 2013 05:47:23 +0200

policykit-desktop-privileges (0.13) raring; urgency=low

  * debian/control: breaks on old gnome-settings-daemon version.

  [ Ryan Lortie ]
  * Change the authorisation name for datetime control functions since we are
    no longer carrying the mechanism in gnome-settings-daemon. (lp: #1153567)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 26 Mar 2013 21:35:18 +0100
