## policykit-desktop-privileges 0.16

=== debian/changelog ===
policykit-desktop-privileges (0.16) saucy; urgency=low

  * Allow administrators to change the error reporting settings without
    further authentication.

 -- Evan Dandrea <ev@ubuntu.com>  Fri, 04 Oct 2013 13:05:56 +0100

policykit-desktop-privileges (0.15) saucy; urgency=low

  * Add the timedated actions implied by gnome-control-center directly.
    We don't install gnome-control-center on phone/tablet images yet want the
    equivalent authorisations to control timedated.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 26 Sep 2013 16:41:19 +0000
