## policykit-desktop-privileges 0.17

=== debian/changelog ===
policykit-desktop-privileges (0.17) trusty; urgency=medium

  * List the new unity-control-center action as well

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 17 Feb 2014 17:30:41 +0100
