=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: policykit-1
+Breaks: gnome-settings-daemon (<< 3.6.4-0ubuntu8)
 Description: run common desktop actions without password
  This package provides a set of PolicyKit privileges which allow Administrators
  to run common actions without being asked for their password:
