## policykit-desktop-privileges 0.19

=== debian/changelog ===
policykit-desktop-privileges (0.19) utopic; urgency=medium

  * Really disable hibernating in logind - some other PK actions now imply
    org.freedesktop.login1.hibernate so we need to disable those too.
  * Bump S-V to 3.9.6.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 25 Sep 2014 10:37:41 +0100

policykit-desktop-privileges (0.18) utopic; urgency=medium

  * Add support for MATE desktop CPU freq selector and date/time mechanism.
    (LP: #1356326)

 -- Martin Wimpress <code@flexion.org>  Thu, 11 Sep 2014 09:05:21 +0200
