## policykit-desktop-privileges 0.20

=== debian/changelog ===
policykit-desktop-privileges (0.20) xenial; urgency=medium

  * Copy the gnome-control-center hostnamed/localed actions, that's a more
    logical place to have those and avoid depending on GNOME components from
    other desktops environments (lp: #1512435)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Nov 2015 19:34:05 +0100
