## policykit-desktop-privileges 0.20ubuntu16.04.1

=== debian/changelog ===
policykit-desktop-privileges (0.20ubuntu16.04.1) xenial-security; urgency=medium

  * Don't allow usb-creator to overwrite devices without authentication.
    (LP: #1832337)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 18 Jun 2019 13:56:08 -0400
