=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: policykit-desktop-privileges
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7)
 Standards-Version: 3.9.6
