## policykit-desktop-privileges 0.21

=== debian/changelog ===
policykit-desktop-privileges (0.21) eoan; urgency=medium

  * Don't allow usb-creator to overwrite devices without authentication.
    (LP: #1832337)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 18 Jun 2019 13:56:08 -0400
