## policykit-desktop-privileges 0.22

=== debian/changelog ===
policykit-desktop-privileges (0.22) mantic; urgency=medium

  * Include a .rules in the new javascript format for newer polkitd
  * Remove old legacy udisks1 actions (lp: #1899019)
  * Remove the network manager system connection override
    there is a similar entry included in the network-manager package
  * Update copyright, debhelper and standards version
  * Remove old breaks, update for the new polkitd binary naming

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Jun 2023 11:58:29 +0200
