=== debian/control ===
Source: policykit-desktop-privileges
Section: admin
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2.0

Package: policykit-desktop-privileges
Architecture: all
Depends: ${misc:Depends}
Recommends: polkitd
Description: run common desktop actions without password
 This package provides a set of PolicyKit privileges which allow Administrators
 to run common actions without being asked for their password:
 .
  * mounting and checking internal disk drives (through udisks)
  * setting the CPU speed and policy (through the GNOME CPU frequency applet)
  * setting the time and timezone (through the GNOME clock applet or through
    KDE)
  * Update already installed software
  * Configure printers
 .
 It does not change privileges for non-Administrators (users who are not in the
 "sudo" group). So this satisfies the typical desktop/laptop use
 case where the user has full control over the hardware anyway.
 .
 This is implemented by shipping a polkitd set of rules.
